:root {
    --gold: #bf9952;
}

body,
html {
    color: #000000;
}

.sectionTitle {
    background-color: var(--gold);
}

nav .container-fluid {
    height: 100%;
}

#section2,
#section3 {
    position: relative;
}

#bg_sparkles {
    position: absolute;
    mix-blend-mode: screen;
    top: 0;
    width: 100%;
    opacity: 0.45;
    z-index: -1;
}

.register-card {
    border-radius: 10px;
    background-color: var(--gold);

    button[type="submit"] {
        background-color: #14151a;
        border-radius: 10px;
        padding: 0.75rem 2.5rem;
        font-size: 18px;
        font-weight: 500;
        border: none;
        transition: 0.15s;

        &:hover {
            opacity: 0.85;
        }

        &:active {
            background-color: #14151acc !important;
            border: none !important;
        }

        &:focus {
            box-shadow: 0 0 0 0.2rem rgba(191, 153, 82, 0.5) !important;
        }
    }

    .form-control {
        border-radius: 10px;
        height: calc(1.75em + 0.75rem + 2px);
        padding-left: 1.5rem;
        font-size: 18px;
        font-weight: 500;

        &:placeholder {
            color: #a0a0a0;
        }
    }

    .abc-checkbox {
        line-height: 0.75;

        a {
            color: inherit;
            text-decoration: underline;
            transition: 0.15s;

            &:hover {
                opacity: 0.85;
            }
        }
        label {
            font-size: 10px;
            margin-left: -23px;
            padding-top: 5px;

            &::before {
                background: transparent;
                border: 2px solid #111008;
            }

            &::after {
                color: #111008;
                padding-left: 4px;
                padding-top: 4px;
            }
        }
    }
}
